[**brk-client**](../README.md)

***

[brk-client](../globals.md) / InPattern2

# Interface: InPattern2

Defined in: [Developer/brk/modules/brk-client/index.js:4667](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4667)

## Properties

### inLoss

> **inLoss**: [`CentsUsdPattern3`](CentsUsdPattern3.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4668](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4668)

***

### inProfit

> **inProfit**: [`CentsUsdPattern3`](CentsUsdPattern3.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4669](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4669)
